body {
	font-family: sans-serif
    }
h1 , h3{
	color: #939491;
	}
h2 {
	color: red;
}


.pincode{
text-align: center;	
border-color: black;
border-width: 1px;
border-style: solid;
background-color: #C2E982;
padding:20px;
margin: 20px 20px;
}




p{
	color: maroon
	}

	table {
font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size: 14px;
border-collapse: collapse;
text-align: center;
margin:auto;
}
th, td:first-child {
background: #AFCDE7;
font-size: 18px;
color: blue;
padding: 10px 20px;
}
th, td {
border-style: solid;
border-width: 0 1px 1px 0;
border-color: white;
padding: 10px 10px;
}
td {
background: #D8E6F3;
}
th:first-child, td:first-child {
text-align: left;
}


a {
color: maroon;	
text-decoration:none
}


a:hover {
color:#339900;
text-decoration: underline
}
 
 .stol { 
    width: 250px; 
    background: #c0c0c0;
    padding: 10px;
    padding-right: 20px; 
    border: solid 1px black; 
    text-align: left;
	margin:auto;
   }

   .wrapper { 
    display: grid;
	grid-template-columns: 240px 1100px;
    grid-template-rows: 30px 200px;
   }
   
   .rest{
    width:auto;
    background: #ccc;
    padding: 10px;
    padding-right: 20px; 
    border: solid 1px black; 
    text-align: center;
	margin: auto;
   }
   .but{
	   
   }
   .note{
	   grid-column:1/3;
   }
   .base{
	   grid-column:2/3;
	   grid-row:2/3;
   }
   .imput{
	   grid-column:2/3;
	   grid-row:1/2;
   }
input.text {
    width:  200px;
    height: 40px;
    padding: 5px 10px 5px 10px;
    border:1px solid #999;
    font-size:25px;
    font-family: Tahoma;
}
input.buton {
    width:  200px;
    height: 40px;
    padding: 1px 2px 1px 2px;
    border:1px solid #999;
    font-size:25px;
    font-family: Tahoma;
}
@media screen and (max-width: 480px){
 .rest { 
    width: 100%;
    background: #ccc;
    padding: 10px;
    padding-right: 10px; 
    border: solid 1px black; 
    text-align: center;
	margin: auto;
   }	
input.text {
    width:  160px;
    height: 40px;
    padding: 2px;
    border:1px solid #999;
    font-size:25px;
    font-family: Tahoma;
}	
table {
width: 100%;	
font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
font-size: 14px;
border-collapse: collapse;
text-align: center;
margin:auto;
}
th, td:first-child {
background: #AFCDE7;
font-size: 18px;
color: blue;
padding: 10px 3px 10px 3px;
}
th, td {
border-style: solid;
border-width: 0 1px 1px 0;
border-color: white;
padding: 10px 3px 10px 3px;
}
td {
background: #D8E6F3;
}
th:first-child, td:first-child {
text-align: left;
}	
}

